Subject: Chapel
From: "Dan Denslow" <[email-masked]>
To: <[email-masked]>
Date: Mon, 5 Jan 2009 15:56:12 -0500

Hello,

                I am following up on a phone message which I left on 1-3-09
reference the use of your church. I understand that it can be rented for
weddings and was wondering if it is available on June 27th 2009. If so, what
arraignments do I need to make. It would be a fairly small affair, most
likely less than 100 people. Thanks in advance for any information. I am
using my work email and it is OK to contact me here (Isabella county
Sheriff's office) or my cell phone is 989-330-0468. 

Thank you

D/Sgt Dan Denslow